Run of scrub-obsolete for slick

Try this locally (using the lintian-brush package):

debcheckout slick
cd slick
deb-scrub-obsolete